package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/7/17
 */
public class ResetCheckReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkPicId", value = "作业id", required = true)
    private String homeworkPicId;

    @ApiModelProperty(name = "type", value = "老师类型 8：作业批改老师(默认) 11：勾选知识点老师", required = false)
    private int type = 8;

    public String getHomeworkPicId() {
        return homeworkPicId;
    }

    public void setHomeworkPicId(String homeworkPicId) {
        this.homeworkPicId = homeworkPicId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
